@charset "utf-8";@import url('fonts.css');
*{margin:0;padding:0;transition-property: all;-ms-transition-property: all;-moz-transition-property: all; outline:none;-webkit-transition-property: all;-o-transition-property: all;}
a,.pager font,.act,.image-container img,.fixtop1,.fixtop .navpc li a.a p i,.fixtop .topsearch #sbtn,.fixtop1:before,.fixtop1 .logo,.fixtop1 .topsearch #k,.topsearch,.home-product li .pic,.home-product li .pic img,.home-tuijian-product li .text .title,.home-tuijian-product li .text .type,.home-tuijian-product li .pic img,.home-tuijian-product li .text,.home-news-left .pic img,.message li.btn button,.home-partners .swiper-slide img,.footer .social li,.email-message li button,.product-message .right button,.home-product li,.partner li img,.partner li,.news li .pic img
{transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s; -webkit-transition-duration:.5s;}
.home-product li:hover .pic img,.home-tuijian-product li:hover .pic img,.home-news-left .pic:hover img,.news li:hover .pic img
{transform:scale(1.10);-webkit-transform:scale(1.10);-moz-transform:scale(1.10);-o-transform:scale(1.10);-ms-transform:scale(1.10)}
.pd,.home-tuijian-product li .text,.message li input[type="text"],.message li textarea,.product-message input[type="text"],.product-message textarea
{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.abc
{transform: rotateY(360deg);-ms-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-o-transform: rotateY(360deg);transition-duration:1.0s;-ms-transition-duration:1.0s;-moz-transition-duration:1.0s; -webkit-transition-duration:1.0s;}
.abc
{transform: rotate(360deg);-ms-transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);transition-duration:1.0s;-ms-transition-duration:1.0s;-moz-transition-duration:1.0s; -webkit-transition-duration:1.0s;}
html{-webkit-text-size-adjust:none;height:100%;}
body {margin:0 auto;background:#ffffff;line-height:1.8;}
a,input,button,select,textarea {text-decoration: none;outline:none;}
html,body,input,button,select,textarea {font-family:'Source Han Sans','Microsoft YaHei','微软雅黑','arial';}
html,body,input,button,select,textarea,big,small {font-size:16px;color:#666;font-weight:400;}a {color:#666}b,strong {font-weight:700;}
a:hover,.home-product li:hover .title a,.footer dt a:hover,.email-message li button:hover,.news li:hover .right .text .title a,.news-show .prevnext a:hover {color:#008C8F}
:root{scroll-behavior:smooth;}
.table { display:table; height:100%;width:100%;}table {border-collapse: separate;border-spacing: 0 0}.table .td { display:table-cell; vertical-align:middle;}
table,td,th,tbody,tr {border-collapse:collapse;border-spacing:0;border:0;margin:0}
img {max-width:100%; height:auto; vertical-align: top; -webkit-touch-callout: none;border:0}
input,button,select,textarea{ outline:none;border:0;}
textarea{resize:none;}i{ font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;padding:0;margin:0;font-weight:normal;}
ul,li,dl,dt,dd,ol {list-style:none;}
.list-paddingleft-1,.list-paddingleft-2{margin:0 0 0 20px;}
em { font-style:normal}
hr {border:0; background:#ddd;height:1px;margin:10px 0}
.clear,.clearfix { clear:both;}
.relative { position:relative}
.reover { position:relative; overflow:hidden}
.cover { background-position:center; background-repeat:no-repeat; background-size:cover;}
.pcover { background-position:center; background-repeat:no-repeat; background-size:cover; position:absolute;top:0;left:0; z-index:1;width:100%; height:100%;}
.imgcover { position:absolute;left:0;top:0;width:100%;height:100%; z-index: 1;}.imgcover img {width:100%;height:100%;object-fit:cover;}
.bodyactive {overflow:hidden}
.average {display:flex;}.average .col {flex: 1;}
.both-end{display:flex;justify-content:space-between;}
.col-2 {display: flex;flex-wrap: wrap;gap:0;} .col-2 .col {width:50%;box-sizing: border-box;width:calc(50% - 0px);width:-webket-calc(50% - 0px)}
.col-3 {display: flex;flex-wrap: wrap;} .col-3 .col {width:33.3333%;box-sizing: border-box;}
.col-4 {display: flex;flex-wrap: wrap;} .col-4 .col {width:25%;box-sizing: border-box;}
.col-5 {display: flex;flex-wrap: wrap;} .col-5 .col {width:20%;box-sizing: border-box;}

.pageclass {height:0px;overflow:hidden;}
.page_wrap {width:100%;padding:80px 0 0 0;text-align:center}
.pager {width:100%;}
.pager a,.pager span,.pager font {display:inline-block;vertical-align:top;margin:2px 5px;width:40px; height:40px; line-height:38px;box-shadow:0 0 2px rgba(0,0,0,0);text-align: center;border-radius:4px; background:#e8e8e8}
.pager font {font-family:'宋体';font-weight:700;margin:0px;display:inline-block;vertical-align: top; line-height: 41px;} 
.pager a:hover,.pager span.current,.pager a font:hover {color:#fff; border-color:#008C8F; background: #008C8F} 
.pager a,.pager span.disabled {color:#666} 
.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:18px;font-weight:400;color:#595758;}
.pager select,.pager input,.pager a,.pager span.disabled  {border:0px solid #666;}
.pager i {font-weight:bold; line-height: 38px; display: inline-block; vertical-align: top;margin:0 10px; letter-spacing: 3px}

::-webkit-scrollbar {width: 5px;height:0px; }/******direction: rtl; unicode-bidi: bidi-override;出现在左边*********/
::-webkit-scrollbar-thumb {border-radius:0px;-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);background: #008C8F;}
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);border-radius:0px;background: #fff;}

::-webkit-input-placeholder {color:#BDBEBE;transition-duration:.5s;}
:-moz-placeholder {color:#BDBEBE;transition-duration:.5s;}
::-moz-placeholder {color:#BDBEBE;transition-duration:.5s;}
:-ms-input-placeholder {color:#BDBEBE;transition-duration:.5s;}

::selection {background:#008C8F;color:#ffffff;}
::-moz-selection {background:#008C8F;color:#ffffff;}
::-webkit-selection {background:#008C8F;color:#ffffff; }

.wrap {margin:0 auto;max-width:1420px;position:relative; z-index: 10}
.phonemenu { display:none;}

.fixtop { position: fixed;left:0;top:0;width:100%; z-index: 9998;background: #f4f4f4;height:89px;border-bottom:1px solid #e1e1e2}
.fixtop .logo { position: absolute;left:0;top:18px;z-index: 999}
.fixtop .logo a,.fixtop1.active .logo a {background: url("../images/logo.png") no-repeat center;width:167px;height:54px; background-size:100%; display: block}
.fixtop .logo img {display:none;}
.fixtop .navpc { text-align:right;margin-right:280px}
.fixtop .navpc li {display:inline-block; vertical-align: top;margin:0 0 0 50px; position: relative}
.fixtop .navpc li a.a {display:inline-block; vertical-align: top; height:90px; line-height:88px;font-size:18px;color:#000; position: relative;font-weight:600}
.fixtop .navpc li a.a p { position:absolute;left:0;bottom:0;width:100%; height:3px; text-align: center}
.fixtop .navpc li a.a p i { display:block;width:0;height:100%; background:#008C8F;margin:0 auto}
.fixtop .navpc li a.a span {font-size:12px;display:inline-block; vertical-align: top;margin:2px 0 0 5px}
.fixtop .navpc li:hover a.a p i,.fixtop .navpc li.active a.a p i,.fixtop ul.navpc li:Hover>a.a p i {width:100%}
.fixtop .navpc li .list {position:absolute;z-index:9999;left:-30px;width:175px;top:90px;display:none;background:rgba(255,255,255,0.95); text-align:left; box-shadow:0 0 10px rgba(0,0,0,0.15); padding:10px 0 12px 0}
.fixtop .navpc li .list-pro {width:210px}
.fixtop .navpc li .list-about {width:200px}
.fixtop .navpc li .list dd {margin:0;padding:0; position: relative}
.fixtop .navpc li .list dd:first-of-type a {padding-top:10px}
.fixtop .navpc li .list dd:last-of-type a {padding-bottom:12px}
.fixtop .navpc li .list dd a {font-size:16px;padding:3px 10px 3px 30px;display:inline-block;}
.fixtop .topsearch {position: absolute;right:0;top:29px;display:flex;flex-wrap: wrap}
.fixtop .topsearch #k {height:30px; line-height: 28px;border:1px solid #ccc;width:150px;border-top-left-radius:30px;border-bottom-left-radius:30px;padding:0 15px;font-size:14px;border-right:0}
.fixtop .topsearch #sbtn {background: #777;color:#fff;width:45px;height:32px; line-height: 30px;border-top-right-radius:32px;border-bottom-right-radius:32px;font-size:14px; cursor: pointer;margin-left:-4px;}
.fixtop .topsearch #sbtn:hover,.fixtop1.active .topsearch #sbtn:hover {background: #008C8F;}

.fixtop1 { background: none;height:119px;box-shadow:0 0 0 rgba(0,0,0,0.15);border-color:rgba(255,255,255,0.5)}
.fixtop1 .logo { top:33px;}
.fixtop1 .logo a {background: url("../images/logo-white.png") no-repeat center;}
.fixtop1:before {content:''; position:fixed;top:0;left:0;width:100%;height:200px; background:linear-gradient(to bottom,rgba(0,0,0,0.3),rgba(0,0,0,0)); pointer-events:none; z-index: 1}
.fixtop1 .navpc li a.a {color:#fff;height:120px; line-height: 118px;}
.fixtop1 .navpc li a.a p i { background:#fff}
.fixtop1.active .navpc li a.a p i { background:#008C8F}
.fixtop1 .navpc li.active a.a p i{width:0}
.fixtop1 .navpc li:hover a.a p i,.fixtop1 ul.navpc li:Hover>a.a p i,.fixtop1.active .navpc li.active a.a p i {width:100%}
.fixtop1 .navpc li .list {top:120px;}
.fixtop1 .topsearch {top:44px;}
.fixtop1 .topsearch #k {border:1px solid rgba(255,255,255,0); background: rgba(255,255,255,0.5);color:#fff;border-right:1px solid rgba(255,255,255,0.5)}
.fixtop1 .topsearch #sbtn {background:rgba(255,255,255,0.5);}
.fixtop1 .topsearch #sbtn:hover {background: #008C8F;}
.fixtop1 ::-webkit-input-placeholder {color:#ffffff;}
.fixtop1 :-moz-placeholder {color:#ffffff;}
.fixtop1 ::-moz-placeholder {color:#ffffff;}
.fixtop1 :-ms-input-placeholder {color:#ffffff;}
.fixtop1.active:before {opacity:0}

.fixtop1.active {top:-30px;background: #f4f4f4;border-color:#e1e1e2}
.fixtop1.active .navpc li a.a { line-height:146px;}
.fixtop1.active .logo {top:48px;}
.fixtop1.active .navpc li a.a {color:#000;}

.fixtop1.active .topsearch {top:59px;}
.fixtop1.active .topsearch #k {border:1px solid #ccc;color:#666}
.fixtop1.active .topsearch #sbtn {background: #777;}
.fixtop1.active ::-webkit-input-placeholder {color:#BDBEBE;}
.fixtop1.active :-moz-placeholder {color:#BDBEBE;}
.fixtop1.active ::-moz-placeholder {color:#BDBEBE;}
.fixtop1.active :-ms-input-placeholder {color:#BDBEBE;}

.indpics {position:relative; left:0;top:0;width:100%;height:100vh; z-index: 1}
.indpics .swiper-slide { position:relative;height:100vh;overflow: hidden}
.indpics .swiper-slide .imgcover{transition:0s linear 1s;transform:scale(1.1,1.1);}
.indpics .swiper-slide-active .imgcover,.swiper-slide-duplicate-active .imgcover{transition:5s linear;transform:scale(1,1);}
.indpics .swiper-slide .mob {display:none;}

.banxh{position: absolute; z-index:1000; left: 50%;bottom:120px;margin-left: -25px;width: 50px;line-height: 50px;font-size: 40px;color: #fff;text-align: center;}
.banxh:before {content: "";font-family: "iconfont" !important;width:50px;height:50px; position: absolute;left:0px;top:-25px; background: url("../images/home-icon.png") no-repeat center;background-size:45px 45px;}
.banxh span {position: absolute;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);width: 53px;height:53px;display: block;border: 1px dashed #fff;-webkit-border-radius: 100%;border-radius: 100%;}
.banxh .cirI01 {-webkit-animation: jing_max 2.4s linear 0s infinite normal both;animation: jing_max 2.4s linear 0s infinite normal both;}
.banxh .cirI02 {-webkit-animation: jing_max 2.4s linear 0.6s infinite normal both;animation: jing_max 2.4s linear 0.6s infinite normal both;}
.banxh .cirI03 {-webkit-animation: jing_max 2.4s linear 1.5s infinite normal both;animation: jing_max 2.4s linear 1.5s infinite normal both;}
@-webkit-keyframes jing_max {0% {width: 53px;height: 53px;opacity: 0;}25% {width: 68px;height:68px;opacity: 0.6;}50% {width: 84px;height:84px;opacity: .3;}75% {width: 106px;height:106px;opacity: 0;}100% {width: 53px;height:53px;opacity: 0;}}
@keyframes jing_max {0% {width: 53px;height: 53px;opacity: 0;}25% {width: 68px;height:68px;opacity: 0.6;}50% {width: 84px;height:84px;opacity: .3;}75% {width: 106px;height:106px;opacity: 0;}100% {width: 53px;height:53px;opacity: 0;}}

.home-subject {color:#008C8F;font-weight:700;font-size:30px; line-height: 1.4; text-align: center;padding:100px 0 80px 0}
.home-product {padding:0 0 100px 0}
.home-product ul{display:flex;gap:50px;flex-wrap: wrap}
.home-product li {width:calc(25% - 37.5px);width:-webket-calc(25% - 37.5px);box-shadow:0 0 15px rgba(0,0,0,0.15);border-radius:15px}
.home-product li .pic {background: #fff; padding:50% 0; overflow: hidden; position: relative;border-radius:15px}
.home-product li .title { text-align: center; line-height: 25px;height:25px; overflow: hidden;margin:10px 0 6px 0;padding:0 20px}
.home-product li .title a {font-size:18px;}
.home-product li .type {text-align: center;padding:0 20px 30px 20px}
.home-product li .type a {color:#008C8F; font-weight:600;}
.home-product li:hover{box-shadow:0 0 15px rgba(0,0,0,0.3);}

.home-tuijian-product li {width:25%; position: relative;float:left;}
.home-tuijian-product li:nth-child(1) {width:50%}
.home-tuijian-product li .pic {position: relative; overflow: hidden;padding:40% 0;}
.home-tuijian-product li .text {position: absolute;left:0;top:0; z-index: 999; background: rgba(0,0,0,0);width:100%;height:100%;color:#fff;padding:8% 5% 0 10%}
.home-tuijian-product li:hover .text {background: rgba(0,0,0,0.3);}
.home-tuijian-product li:nth-child(1) .text {padding:3.5% 5% 0 5%}
.home-tuijian-product li .text .title {font-weight:700;font-size:2vw; line-height: 1.2;opacity:0.5}
.home-tuijian-product li .text .type {opacity:0.5;font-size:1vw; line-height: 1.4;margin-top:0.2vw;}
.home-tuijian-product li:nth-child(1) .text .title {font-size:4vw;}
.home-tuijian-product li:nth-child(1) .text .type {font-size:2vw;margin-top:0.4vw;}
.home-tuijian-product li:hover .text .title,.home-tuijian-product li:hover .text .type {opacity:1}

.home-news-left {float:left;width:47.5%; position: relative;overflow: hidden}
.home-news-left .pic {height:380px;}
.home-news-left .text { position: absolute;left:4%;bottom:6%;width:92%; z-index: 100;color:#fff;}
.home-news-left .text .title {font-size:20px; line-height: 1.5;font-weight:600}
.home-news-left .text .date {margin-top:3px}
.home-news-right {float:right;width:47.5%}
.home-news-right li {border-bottom:1px solid #ddd; position: relative;padding:0 0 37px 0;margin-top:36px}
.home-news-right li:nth-child(1) {margin-top:-5px}
.home-news-right li .text {padding:0 100px 0 0;}
.home-news-right li .text .title {margin-bottom:15px;padding-right:30px}
.home-news-right li .text .title a {font-weight:700;font-size:20px; display: inline-block;line-height: 30px;height:30px; overflow: hidden}
.home-news-right li .text .content {color:#999; line-height: 28px; height:84px; overflow: hidden}
.home-news-right li .date {position: absolute;right:0;top:-8px;color:#000;font-weight:600;font-size:25px; text-align: right}
.home-news-right li .date p {color:#999;font-size:18px;font-weight:400}
.home-news-right li .date span {display:inline-block;color:#008C8F;font-size:25px; line-height: 1;margin:0 0 0 auto; position: relative;top:-6px;transform: rotate(-90deg);-ms-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-o-transform: rotate(-90deg);}

.home-message {background: #f5f5f5;margin-top:100px;padding:0 0 100px 0}
.home-message .home-subject {padding-bottom:60px;padding-top:80px}
.message ul {display:flex;flex-wrap: wrap;justify-content: space-between;margin-top:-2%}
.message li {width:32%;margin-top:2%}
.message li.full {width:100%}
.message li.btn {width:100%; text-align: center;margin-top:60px}
.message li input[type="text"] {width:100%;height:60px; line-height: 58px;padding:0 20px;font-size:20px}
.message li textarea {width:100%;height:250px; line-height: 30px;padding:15px 20px;font-size:20px}
.message li.btn button {width:280px;height:60px; line-height: 58px; background: #666; border-radius:60px;font-weight:600; font-size:25px;cursor:pointer;color:#fff}
.message li.btn button:hover {background: #008C8F;}

.home-partners {padding:0 0 120px 0}
.home-partners .swiper-slide {text-align:center;}
.home-partners .swiper-slide img {max-width:150px;filter: grayscale(100%);opacity:0.5}
.home-partners .swiper-slide img:hover {filter: grayscale(0);opacity:1}

.top-pic {padding:9.6354% 0; position: relative;margin-top:90px; overflow: hidden}
.top-pic .pic {position:absolute; left:0;top:0;width:100%;height:100%; z-index: 1; overflow: hidden}
.top-pic .pic>p {width: 100%;-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);-webkit-animation: minus 6s 0s ease both infinite;-moz-animation: minus 6s 0s ease both infinite;animation: minus 6s 0s ease both infinite;animation-iteration-count: 1;	-webkit-animation-iteration-count: 1;}
@keyframes minus {0% {-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);}100% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}}
.top-pic .text {position:absolute;left:0;top:0;width:100%; height:100%; z-index: 200; display: flex; align-content: center; justify-content: center;flex-direction: column;color:#fff}
.top-pic .text .wrap {width:100%}
.top-pic .text .title {font-size:3vw; line-height:1.4;font-weight:700;}

.site-current {background: #f5f5f5;padding:18px 0 20px 0;font-size:14px}
.site-current span.icon-home {font-size:16px; line-height: 1;margin:4px 5px 0 6px;display:inline-block;vertical-align: top;}
.site-current span.icon-jiantou_yemian_xiangyou_o {font-size:22px; line-height: 1;display:inline-block; vertical-align: top;margin:3px 5px 0 6px}
.email-message ::-webkit-input-placeholder {color:#999999;}
.email-message :-moz-placeholder {color:#999999;}
.email-message ::-moz-placeholder {color:#999999;}
.email-message :-ms-input-placeholder {color:#999999;}

.email-message {background-position: center; background-repeat: no-repeat; background-size:cover;padding:80px 0 100px 0}
.email-message .text {max-width:400px;}
.email-message .text .title {font-weight:700;font-size:45px; line-height: 1.2;}
.email-message .text .content {font-size:18px;color:#777; line-height: 1.6;margin:20px 0 30px 0}
.email-message ul {background: #fff;width:330px;display:flex;flex-wrap: wrap;border:1px solid #eee;}
.email-message li input[type="text"] {width:250px;font-size:14px;padding:0 15px;height:40px;line-height: 38px;}
.email-message li button {font-family: "iconfont" !important;width:50px;height:40px; cursor: pointer; line-height: 38px; background: #fff;color:#000;font-size:18px}
.product {background: #fff;padding:100px 0 120px 0}

.relax-product{background: #fff;}
.relax-product .subject {border-bottom:1px solid #ddd;margin:100px 0 0 0}
.relax-product .subject p {background: #ddd;font-weight:700;display: inline-block;padding:0 90px 0 30px;height:45px; line-height: 43px;font-size:20px;}
.relax-product .list {padding:60px 0 0px 0;}

.product-show {padding:100px 0 0 0;}
.product-show .mleft {float:left;width:708px}
.product-show .mright {float:right;width:43%}
.product-show .mright .title {color:#000;font-weight:700;font-size:25px; line-height: 1.3;margin:-5px 0 5px 0}
.product-show .mright .type {color:#008C8F;font-weight:700;font-size:20px;}
.product-show .mright .subject { background: #008C8F;color:#fff;height:40px; line-height: 38px;border-radius:40px; text-align: center;font-weight:700; letter-spacing: 1px;margin:20px 0 40px 0; cursor: pointer}
.product-show .mright .subject a {display:block;color:#fff}
.product-show .mright .content {font-size:18px;}
.product-show .onepic {background: #fff;box-shadow:0 0 10px rgba(0,0,0,0.15)}
.product-show .onepic img {width:100%;}

.namemj {position: absolute;left:0;top:-90px;}
.product-message {padding-bottom:120px}
.product-message .home-subject {padding-top:0;padding-bottom:60px}
.product-message input[type="text"] {box-shadow:0 0 5px rgba(0,0,0,0.2);height:50px; padding:0 20px 2px 20px;width:100%;margin:0 0 20px 0}
.product-message textarea {box-shadow:0 0 5px rgba(0,0,0,0.2);height:190px; line-height: 25px;padding:15px 20px;width:100%;margin:0 0 20px 0; overflow: auto; vertical-align: top;}
.product-message .left {float:left;width:49%;}
.product-message .right {float:right;width:49%}
.product-message .right button {width:280px;height:50px;padding:0 0 3px 0; background: #666; font-weight:600; font-size:25px;cursor:pointer;color:#fff}
.product-message .right button:hover {background: #008C8F;}
.onepage-text {padding:0 0 120px 0}
.partner {padding:0 0 120px 0}
.partner ul {display:flex;gap:40px;flex-wrap: wrap;}
.partner li {padding:40px 0;box-shadow:0 0 10px rgba(0,0,0,0.15);width:calc(25% - 30px);width:-webkit-calc(25% - 30px); text-align: center;display:flex;align-items: center;justify-content: center;}
.partner li img {max-width:150px;filter: grayscale(100%);opacity:0.5}
.partner li:hover {box-shadow:0 0 15px rgba(0,0,0,0.3);}
.partner li:hover img {filter: grayscale(0);opacity:1}

.contact {padding:70px 0}
.contact li {border-bottom:1px solid #ddd;padding:50px 0;display:flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.contact li:last-of-type {border-width:0}
.contact li .text {width:45%}
.contact li .text .title {font-weight:700;font-size:20px;margin:0 0 5px 0}
.contact li .map {width:45%;}
.map iframe,#container {width:100%;height:300px;background: #f5f5f5}

.news {float:none;width:100%;padding:80px 0 120px 0}
.news li {padding:40px 0;margin:0;min-height:170px;}
.news li .pic {position: absolute;left:0;top:40px;width:300px;height:170px; overflow: hidden}
.news li .right {margin:0 0 0 350px}
.news li .right .text {padding:15px 120px 0 0}
.news li .right .date {top:47px}

.news-show {padding:100px 0 120px 0}
.news-show .title { text-align:center;font-weight:700;font-size:25px; line-height: 1.6; padding:0 0 30px 0;margin:0 0 40px 0;border-bottom:1px solid #ddd;}
.news-show .prevnext { background:#f5f5f5; position: relative;padding:20px 30px; text-align: center;margin-top:80px}
.news-show .prevnext a {color:#808080;font-size:14px}
.news-show .prevnext .back { position:absolute;left:50%;margin-left:-15px;}
.news-show .prevnext .prev {float:left;width:40%; text-align: left;}
.news-show .prevnext .next {float:right;width:40%; text-align: right}


.footer { background: url("../images/bg.jpg") no-repeat center; background-size:cover;padding-top:70px}
.footer .text {float:left;width:360px;}
.footer .text .title {font-weight:700;margin:0 0 15px 0;color:#333;font-size:20px;}
.footer .right {text-align:right;float:right;width:70%; }
.footer dl { text-align: left;margin-left:10%;display:inline-block; vertical-align: top;}
.footer dl:nth-child(1) {margin-left:0}
.footer dt {font-weight:700;margin-bottom:15px;}
.footer dt a {color:#333;font-size:20px;}
.foot {border-top:1px solid #ddd;margin-top:50px;padding:20px 0}
.foot .logo {float:left;width:20%}
.foot .copy {float:right;width:70%;text-align:right;font-size:14px;}
.footer .social {width:210px;margin-top:20px}
.footer .social ul {display:flex;justify-content: space-between;}
.footer .social li {position: relative;top:0;}
.footer .social li:hover {top:-5px}
.footer .social li .pic { position: absolute;left:-56px;bottom:40px;width:120px;padding:10px;background: #fff;opacity:0;visibility: hidden;}
.footer .social li .pic img {width:100%;}
.footer .social li:hover .pic,.footer .social li:active .pic {opacity:1;visibility:visible}
.footer .social li .icon img {width:30px;}